body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #2d2d2d; margin:0px; padding:0px;}

form {margin:0px; padding:0px;}
img {border:0px}
a {color:#04398f; text-decoration:none; } 
a:hover {text-decoration:underline; } 
.breaker { height:1px; overflow:hidden; clear:both; }

.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
* html .clearfix{height:1%;}
.clearfix{display:block;}


.zinsbox2  { border-bottom: 0px solid #900; padding: 0px 0px 0px 0px; width:620px; background-color:#fff; }
.zinsbox2 .navbutton { float:left; text-align:center; font-size:11px;  font-weight:bold; cursor:pointer; color: #2d2d2d; padding: 6px 0px 0px 0px; width:107px; height:30px; margin-right:5px; background:url(/images/construct/elements.png) no-repeat #fff -108px -182px;}
.zinsbox2 .navbutton:hover { color: #fff; background:url(/images/construct/elements.png) no-repeat #fff 0px -217px;}
.zinsbox2 .navbutton.on { color: #fff; background:url(/images/construct/elements.png) no-repeat #fff 0px -182px;}
.zinsbox2 .navbutton.last { margin-right:0px; }
.zinsbox2 .rahmen {clear:both; background: #fff; border: 1px solid #d9d9d9; padding:5px; margin:2px 2px 2px 2px;}

.zinsbox2 .vglsp1 { width:420px; margin-left:4px;  margin-right:10px; float:left; }
.zinsbox2 .vglsp2 { width:165px; float:left; }
.zinsbox2 .vglsp3 { width:195px; float:left; display:none;}

.zinsbox2 .bivergleichboxtabelle { background: #fff;  }
.zinsbox2 .bivergleichboxtabellerowalt {  background-color:#fff; font-size:12px;  }
.zinsbox2 .bivergleichboxtabellerow { background-color:#eee;font-size:12px; }
.zinsbox2 .bivergleichboxhead { font-size:14px; color:#000; font-weight:bold;margin-bottom:10px; font-family: Arial }
.zinsbox2 .spbox { border:1px solid #e5e5e5; background: #fff; padding:5px; height:215px; position:relative;font-size:12px;}
.zinsbox2 a.zbgreenbt.btm { position:absolute; bottom:5px;  }
.zinsbox2 a.vglink { font-weight:bold;  }
.zinsbox2 a.vglink.btm { position:absolute; bottom:5px;  }



.zinsbox2 input[type="text"], .zinsbox2 textarea, .zinsbox2 select, .zinsbox2 #inputArea textarea {
	font-family:Arial, Sans-Serif;
	font-size:13px;
	padding: 2px;
	border: solid 1px #b5b4b8;
	background-image: url('https://data.biallo.de/partner/quickforms/i/ipbg.png' );
	background-repeat: repeat-x;
	background-position: top;
}
.zinsbox2 input[type="text"]:focus, .zinsbox2 textarea:focus, .zinsbox2 #inputArea textarea:focus {
	background-image: none;
	background-color: #ffffff;
	border: solid 1px #0a5596;
}



/* v-center */
.cin {position: relative; top: -50%; text-align: left;} 
.cou[class] {display: table; position: static;}
.cou {overflow: hidden; position: relative; width: 100%;}
.cmi[class] {display: table-cell; vertical-align: middle; position: static;}
.cmi {position: absolute; top: 50%; width: 100%; text-align: center;} 

a.zbgreenbt { cursor:pointer; background: transparent url(/images/buttons/1greenbutl.png) no-repeat top left; font-size:12px; color:#fff; font-weight:bold; padding-left: 17px; height: 22px; display: block;    }
a:link.zbgreenbt, a:visited.zbgreenbt, a:active.zbgreenbt { color: #fff; }
a:hover.zbgreenbt { color:#fff }
a.zbgreenbt span { background: transparent url(/images/buttons/1greenbutr.png) no-repeat top right; white-space:nowrap; display: block; padding: 2px 10px 0px 0; height: 20px; }

a.zbgreenbts { float:right; cursor:pointer; background: transparent url(/images/buttons/1greenbutl.png) no-repeat top left; font-size:11px; color:#fff; font-weight:bold; padding-left: 17px; height: 22px; display: block;    }
a:link.zbgreenbts, a:visited.zbgreenbts, a:active.zbgreenbts { color: #fff; }
a:hover.zbgreenbts { color:#fff }
a.zbgreenbts span { background: transparent url(/images/buttons/1greenbutr.png) no-repeat top right; white-space:nowrap; display: block; padding: 2px 10px 0px 0; height: 20px; }


